Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 05:15:21 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear support team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response so far i have raised this issue a month ago and still nothing happened. When is that 2-3 business day even coming?</div>
<div dir="auto"><br></div>
<div dir="auto">U guys could have just told me directly that nothing will happen. I also work in a customer related store and I understand the headache but not showing up after so many follow up seems ignorant </div>
<div dir="auto">I don’t know if dis is a right place for feedback just share </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 21 Aug 2021 at 4:40 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kinga,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience you have faced.<br><br>​Once we receive the product in our warehouse, after we verify your returns, we will process your refund.<br><br>Thanks again for your cooperation!<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2969801